/*--- Highlight Box / Callout Box ---*/

section.highlight {
	background-color: #58a7ae;
	border-radius: 10px;
	padding: 5px 50px;
	color: #fff;
}

section.highlight *:not(input) {
	color: #fff;
}

section.highlight h1,
section.highlight h2,
section.highlight h3,
section.highlight h4,
section.highlight h5,
section.highlight h6 {
	font-family: "Sentinel SSm A", "Sentinel SSm B", serif;
	letter-spacing: 0;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.25em;
	line-height: 1.1;
}

section.highlight > h1 {
	font-size: 36px;
}

section.highlight p {
	font-family: "Arial", Helvetica, sans-serif;
	letter-spacing: 0;
}

section.highlight.profile_data_box div.office-hours {
	margin-top: 1em;
	margin-bottom: 1em;
}

section.highlight.profile_data_box div.office-hours p {
	margin: 0;
}

/*--- Details / Summary ---*/

details.wysinwyg-details {
	border-radius: 4px;
	padding: .5em .5em 0;
	margin-bottom: .6em;
	line-height: 1.7em;
}

details.wysinwyg-details > summary {
	list-style: none;
	background-color: #58a7ae;
	border-radius: 10px;
	color: white;
	font-weight: bold;
	margin: -.5em -.5em 0;
	padding: .25em .5em .25em 1em;
}

details.wysinwyg-details[open] {
	padding: .5em;
}

details.wysinwyg-details[open] > summary {
	margin-bottom: 1.5em;
	background-color: #f1f1ef;
	color: #333;
}

details.wysinwyg-details > summary::after {
	content: "\002B";
	float: right;
	font-size: 1.9em;
	line-height: .9;
	padding-right: .25em;
}

details.wysinwyg-details[open] > summary::after {
	content: "\336";
	float: right;
	font-size: 1.9em;
	line-height: .6;
	padding-right: .55em;
	color: #006b47;
}

/*--- Tabs ---*/

ul.nav-tabs {
	display: flex;
	list-style-type: none;
	padding-left: 0;
}

ul.nav-tabs li {
	border-right: 2px solid #eee;
	padding: 5px 10px;
	line-height: 2.5;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

ul.nav-tabs li:last-of-type {
	border-right: none;
}

ul.nav-tabs li > a {
	text-decoration: none;
	color: black;
}

ul.nav-tabs li.active a {
	color: #006747
}

/*--- Person Bio Card - Long Form Specific Styles ---*/

ul.long-form.bordered.people,
ul.long-form.bordered.picture-list {
	display: block;
	clear: both;
}

@media all and (min-width: 1px) and (max-width: 767px) {

	ul.long-form.bordered.people,
	ul.long-form.bordered.picture-list {
		padding-left: 0;
	}

	ul.people-grid {
		width: 70vw;
	}
}

.border-top,
ul.long-form.bordered.people li.person + li.person,
ul.long-form.bordered.picture-list li.picture-list-item + li.picture-list-item {
	border-top: 1px solid #e2e0d6;
}

ul.long-form.bordered.people li.person,
ul.long-form.bordered.picture-list li.picture-list-item {
	display: block;
	clear: both;
	font-family: "Arial", Helvetica, sans-serif;
	padding: 20px 0;
	margin: 0;
	vertical-align: text-top;
}

ul.long-form.bordered.people li.person {
	width: 100%;
}

ul.long-form.bordered.people li.person p.contact {
	line-height: 2;
}

ul.long-form.bordered.people li.person > * {
	display: table-row;
}

ul.long-form.bordered.people li.person .img,
ul.long-form.bordered.people li.person p.contact * {
	display: inline;
}

ul.long-form.bordered.picture-list li.picture-list-item a.img {
	display: inline-block;
	float: left;
	margin-right: 20px;
}

ul.long-form.bordered.picture-list li.picture-list-item div.content h1,
ul.long-form.bordered.picture-list li.picture-list-item div.content h2,
ul.long-form.bordered.picture-list li.picture-list-item div.content h3 {
	font-size: 28px;
	color: rgb(108, 194, 74);
	margin-top: -.25em;
}

ul.long-form.bordered.picture-list li.picture-list-item div.img {
	float: left;
}

ul.long-form.bordered.picture-list li.picture-list-item div.img > img {
	margin-left: 0;
}

ul.long-form.bordered.picture-list li.picture-list-item a.img > img {
	margin-left: 0;
	float: left;
	margin-top: 0;
	object-fit: cover;
	border-radius: 50%;
}

ul.long-form.bordered.picture-list li.picture-list-item a.img + div.content {
	margin-left: 152px;
}

/*--- Person Bio Card - People Grid Specific Styles ---*/

ul.people-grid {
	display: inline-block;
	padding-left: 0;
	width: 70vw;
}

ul.people-grid li.person {
	display: inline-table;
	font-family: "Arial", Helvetica, sans-serif;
	padding: 1em 0;
	margin: 1em;
	align-self: baseline;
	width: 18vw;
	text-align: center;
}

ul.people-grid li.person a.img + a > .name,
ul.people-grid li.person p {
	clear: both;
}

#page-wrap ul.people-grid li.person a.img img {
	margin: .5em calc(50% - 50px);
}

@media all and (min-width: 501px) and (max-width: 1200px) {
	ul.people-grid {
		width: 100vw;
	}

	ul.people-grid li.person {
		width: 25vw;
	}
}

@media all and (min-width: 1px) and (max-width: 500px) {
	ul.people-grid {
		width: 100vw;
	}

	ul.people-grid li.person {
		width: 70vw;
	}
}

/*--- Person Bio Card - Long Form and People Grid Shared Styles ---*/
ul li.person {
	list-style-type: none;
	margin: .5em 0;
	padding: 1em 0;
}

ul li.person *,
ul li.person a:visited {
	text-decoration: none;
	color: #006b47;
}

ul li.person a.img img {
	display: block;
	float: left;
	object-fit: cover;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

ul li.person a.img + a > .name,
ul li.person p {
	margin: 0;
	clear: right;
}

ul li.person a.img + a > .name {
	font-family: "Sentinel SSm A", "Sentinel SSm B", serif;
	letter-spacing: 0;
	font-size: 1.5em;
	padding-bottom: 0.25em;
	margin-top: 1em;
}

ul li.person div.description,
ul li.person p {
	line-height: 1.2;
	color: #999;
}

ul li.person p.title {
	font-weight: bold;
}

ul li.person p.contact {
	padding-top: 0.5em;
}

ul li.person p.contact a {
	margin-right: 2em;
}

ul li.person p.contact *:not(a) {
	display: none;
}

/*--- Course List - Long Form ---*/

ul.long-form.courses li.course {
	list-style-type: none;
}

ul.long-form.courses li.course h2 {
	margin-bottom: .2em;
	font-variant: proportional-nums;
	letter-spacing: -.02em;
	transform: scaleY(0.85);
}

ul.long-form.courses li.course h2 span.number {
	color: #bababa;
	text-transform: uppercase;
	font-weight: normal;
}

ul.long-form.courses li.course p {
	margin-top: 0;
	text-align: justify;
	line-height: 1.5;
}

/*--- Images and captions ---*/

figure {
	display: table;
	margin-top: 0;
	border-top: .5em solid #f1f1ef;
	border-radius: 5px;
}

figure.left {
	float: left;
}

figure.right {
	float: right;
}

figure.left,
figure.left {
	margin-top: 0;
}

#page-wrap figure > img:not(.thumb) {
	vertical-align: bottom;
	margin: 0;
}

figure figcaption {
	display: table-caption;
	caption-side: bottom;
	text-align: left;
	color: rgb(0, 0, 0);
	margin-bottom: 1.5em;
	background-color: #f1f1ef;
	font-size: 12px;
	line-height: 1.25;
	padding: 1.3em;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

figure figcaption *,
section.highlight figure figcaption * {
	color: rgb(0, 0, 0);
	font-size: 12px;
	line-height: 1.25;
}

figcaption > p:first-child {
	margin-top: 0;
}

/*--- Flexible Column Layouts ---*/

div.container-fluid div.row {
	display: flex;
	flex-flow: row wrap;
}

div.container-fluid div.row,
div.container-fluid div.row > div[class*=col-] {
	padding: .5em 1.25em;
	padding: .5em 0;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

div.container-fluid div.row > * {
	flex: 1 auto;
	align-content: space-around;
}

/*--- Extra Small Screen - Column Layout ---*/

@media all and (min-width: 1px) {
	div.container-fluid div.row div.col-xs-3 {
		width: 22%;
		min-width: 22%;
		max-width: 22%;
		margin: 0 1.49%;
	}

	div.container-fluid div.row div.col-xs-4 {
		width: 30%;
		min-width: 30%;
		max-width: 30%;
		margin: 0 1.66%;
	}

	div.container-fluid div.row div.col-xs-6 {
		width: 45%;
		min-width: 45%;
		max-width: 45%;
		margin: 0 2.49%;
	}

	div.container-fluid div.row div.col-xs-12 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
	}
}

/*--- Small Screen - Column Layout ---*/

@media all and (min-width: 768px) {
	div.container-fluid div.row div.col-sm-3 {
		width: 22%;
		min-width: 22%;
		max-width: 22%;
		margin: 0 1.49%;
	}

	div.container-fluid div.row div.col-sm-4 {
		width: 30%;
		min-width: 30%;
		max-width: 30%;
		margin: 0 1.66%;
	}

	div.container-fluid div.row div.col-sm-6 {
		width: 45%;
		min-width: 45%;
		max-width: 45%;
		margin: 0 2.49%;
	}

	div.container-fluid div.row div.col-sm-12 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
	}
}

/*--- Medium Screen - Column Layout ---*/

@media all and (min-width: 992px) {
	div.container-fluid div.row div.col-md-3 {
		width: 22%;
		min-width: 22%;
		max-width: 22%;
		margin: 0 1.49%;
	}

	div.container-fluid div.row div.col-md-4 {
		width: 30%;
		min-width: 30%;
		max-width: 30%;
		margin: 0 1.66%;
	}

	div.container-fluid div.row div.col-md-6 {
		width: 45%;
		min-width: 45%;
		max-width: 45%;
		margin: 0 2.49%;
	}

	div.container-fluid div.row div.col-md-12 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
	}
}

/*--- Large Screen - Column Layout ---*/

@media all and (min-width: 1200px) {
	div.container-fluid div.row div.col-lg-3 {
		width: 22%;
		min-width: 22%;
		max-width: 22%;
		margin: 0 1.49%;
	}

	div.container-fluid div.row div.col-lg-4 {
		width: 30%;
		min-width: 30%;
		max-width: 30%;
		margin: 0 1.66%;
	}

	div.container-fluid div.row div.col-lg-6 {
		width: 45%;
		min-width: 45%;
		max-width: 45%;
		margin: 0 2.49%;
	}

	div.container-fluid div.row div.col-lg-12 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
	}
}

/*--- Pagination ---*/

ul.pagination,
div.pagination {
	list-style-type: none;
	padding-left: 0;
	text-align: center;
}

ul.pagination li,
div.pagination li {
	display: inline-block;
}

ul.pagination li.current_page a,
div.pagination li.current_page a {
	border-radius: 50%;
	border: 1px solid;
	background-color: #f0f0f0;
	font-weight: bold;
}

ul.pagination > li > a,
ul.pagination > li > span,
div.pagination > li > a,
div.pagination > li > span {
	position: relative;
	float: left;
	padding: .25em .75em;
	line-height: 1.428;
	text-decoration: none;
	background-color: #fff;
	font-weight: bold;
	border: none;
	font-size: 1.5em;
}

/*--- Flickr Image Gallery ---*/

div.flickr_gallery {
	display: inline-block;
}

/*--- Fundraising Thermometer ---*/

div.thermometer {
	float: left;
	margin: 0 140px;
	width: 60px;
	height: 300px;
	position: relative;
	background: #f1f1ef;
	border-radius: 12px;
}

div.thermometer:after {
	content: "";
	display: table;
	clear: both;
}

div.thermometer div.track {
	height: 280px;
	top: 10px;
	width: 20px;
	border: 1px solid #ccc;
	position: relative;
	margin: 0 auto;
	background: #fff;
}

div.thermometer div.track div.progress,
div.thermometer div.track div.pledged,
div.thermometer div.track div.intermediary {
	height: 0%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 1s;
}

div.thermometer div.track div.intermediary {
	border: 1px dashed #bcbcbc;
	z-index: 4;
}

div.thermometer div.track div.progress {
	background-color: #006847;
	z-index: 3;
}

div.thermometer div.track div.pledged {
	background-color: #6dc24b;
	z-index: 2;
}

div.thermometer div.track div.goal {
	position: absolute;
	top: 0;
	right: 0;
}

div.thermometer div.track div.amount {
	display: inline-block;
	padding: 0 60px 0 5px;
	border-top: 1px solid black;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
	color: #939393;
}

div.thermometer div.track div.progress div.amount,
div.thermometer div.track div.pledged div.amount {
	position: absolute;
	border-top: 1px solid #063;
	right: 0;
}

div.thermometer div.track div.intermediary div.amount {
	color: #bcbcbc;
	position: relative;
	float: right;
	margin-right: 0.25em;
}

div.thermometer div.track div.progress div.amount {
	color: #006847;
}

div.thermometer div.track div.pledged div.amount {
	color: #6dc24b;
}

div.thermometer.horizontal {
	margin: 30px 5px;
	width: 90%;
	height: 100px;
	min-width: 350px;
}

div.thermometer.horizontal div.track {
	width: 90%;
	left: 0;
	height: 30px;
	margin: -15px auto;
	background: #fff;
	top: 50%;
}

div.thermometer.horizontal div.track,
div.thermometer.horizontal div.track div.intermediary,
div.thermometer.horizontal div.track div.progress,
div.thermometer.horizontal div.track div.pledged {
	border-radius: 7px;
}

div.thermometer.horizontal div.track div.intermediary,
div.thermometer.horizontal div.track div.progress,
div.thermometer.horizontal div.track div.pledged {
	height: 100%;
	width: 0%;
}

div.thermometer.horizontal div.track div.goal {
	right: 3em;
	height: 100%;
}

div.thermometer.horizontal div.track div.amount {
	bottom: 0;
	position: absolute;
	padding: 0 0 35px 0;
	border-top: 0;
}

div.thermometer.horizontal div.track div.intermediary div.amount,
div.thermometer.horizontal div.track div.progress div.amount,
div.thermometer.horizontal div.track div.pledged div.amount {
	border-left: 0;
	border-top: 0;
	text-align: right;
}

div.thermometer ul.legend {
	list-style-type: square;
	bottom: 0;
	position: absolute;
	width: 300px;
	display: table;
	left: 50%;
	margin-left: -150px;
	margin-bottom: 10px;
}

div.thermometer ul.legend li.progress,
div.thermometer ul.legend li.pledged,
div.thermometer ul.legend li.remaining {
	margin: 0 auto;
	display: table-cell;
}

div.thermometer ul.legend li span {
	color: black;
	font-size: 11px;
	text-transform: capitalize;
	font-family: "Arial", Helvetica, sans-serif;
	font-weight: bold;
}

div.thermometer ul.legend li span::before {
	content: "";
	color: #fff;
	display: inline-block;
	width: 12px;
	height: 12px;
	top: 2px;
	position: relative;
	right: 5px;
	border-radius: 3px;
}

div.thermometer ul.legend li.progress span::before {
	background-color: #397c39;
}

div.thermometer ul.legend li.pledged span::before {
	background-color: #6dc24b;
}

div.thermometer ul.legend li.remaining span::before {
	background-color: #fff;
	border: 1px solid #ccc;
	top: 3px;
}

/*--- Tiny Slider ---*/

div.tns-controls button[data-controls="next"] {
	right: 48%;
}

div.tns-controls button::after {
	height: initial;
}

div.tns-outer div.tns-nav {
	width: 50%;
}

div.carousel-item-inner-wrap {
	display: inline-block;
	background-color: #6dc24b;
	color: #fff;
	width: 100%;
}

div.carousel-item-inner-wrap img {
	max-width: 450px;
	max-height: 250px;
}

div.carousel-item-inner-wrap div.carousel-top-text {
	font-size: 2em;
	font-family: "Sentinel SSm A", "Sentinel SSm B", serif;
	letter-spacing: 0;
	font-weight: bold;
}

div.carousel-item-inner-wrap div.carousel-bottom-text {
	font-family: Arial, sans-serif;
}

div.carousel-item-inner-wrap div.carousel-top-text,
div.carousel-item-inner-wrap div.carousel-bottom-text {
	padding: .5em 2rem;
	position: relative;
	text-align: left;
	background: transparent;
	bottom: 0;
}

/*--- Tiny Slider Alternative---*/

div.image-slider.grid-container {
	display: block;
	min-height: 250px;
	height: 300px;
	max-height: 300px;
	position: relative;
	color: #fff;
	min-width: 300px;
	border-radius: 5px;
	overflow: hidden;
}

div.image-slider.grid-container div.slide-image {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

div.image-slider.grid-container div.slide-header {
	font-family: "Sentinel SSm A", "Sentinel SSm B", serif;
	letter-spacing: 0;
	font-size: 2em;
	font-weight: bold;
	padding-left: .5em;
}

div.image-slider.grid-container div.slide-caption {
	font-family: Arial, sans-serif;
	font-size: 1.25em;
	padding: 0 .75em .75em .75em;
}

div.image-slider.grid-container img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin: 0;
}

div.image-slider.grid-container div.slide-image,
div.image-slider.grid-container div.slide-header,
div.image-slider.grid-container div.slide-caption {
	transition: all 0.5s;
	opacity: 0;
	position: relative;
}

div.image-slider.grid-container div.slide-image.active,
div.image-slider.grid-container div.slide-header.active,
div.image-slider.grid-container div.slide-caption.active {
	display: block;
	overflow: hidden;
	transition: all 0.5s;
	opacity: 1;
	position: relative;
}

div.image-slider.grid-container div.dot-container {
	width: 48%;
	position: absolute;
	bottom: .25em;
	z-index: 40;
	text-align: center;
	font-size: 2.25em;
}

div.image-slider.grid-container span.dot {
	background-color: #828282;
	display: inline-flex;
	width: .25em;
	height: .25em;
	border-radius: 50%;
	margin: auto .175em;
	cursor: pointer;
}

div.image-slider.grid-container span.dot.active {
	background-color: #fff;
}

div.image-slider.grid-container div.item-arrows {
	width: 100%;
	position: absolute;
	top: 40%;
	z-index: 50;
}

div.image-slider.grid-container a.prev,
div.image-slider.grid-container a.next {
	cursor: pointer;
	position: absolute;
	width: auto;
	padding: .5em;
	color: rgba(130, 130, 130, 1);
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
}

div.image-slider.grid-container a.prev {
	left: 0;
}

div.image-slider.grid-container a.next {
	right: 50.35%;
	border-radius: 3px 0 0 3px;
}

div.image-slider.grid-container a.prev:hover,
div.image-slider.grid-container a.next:hover {
	color: rgba(255, 255, 255, 1);
	transform: scale(1.25);
}

div.image-slider.grid-container div.slide-header.active a,
div.image-slider.grid-container div.slide-caption.active a {
	color: white;
	text-decoration: none;
}

div.image-slider.grid-container div.slide-image,
div.image-slider.grid-container div.slide-header,
div.image-slider.grid-container div.slide-caption {
	display: none;
}

div.image-slider.grid-container div.slide-image.active,
div.image-slider.grid-container div.slide-header.active,
div.image-slider.grid-container div.slide-caption.active {
	display: inline-block;
	overflow: hidden;
	transition: all 0.5s;
	opacity: 1;
	position: relative;
}

div.image-slider.grid-container div.slide-image.active {
	display: block;
	object-fit: cover;
	width: calc(49% + 2em);
	float: left;
	margin: -1.5em 0 -1.5em -1.5em;
}

div.image-slider.grid-container div.slide-header.active {
	padding-top: .25em;
	display: block;
	float: right;
	width: 50%;
	line-height: 1.2;
}

div.image-slider.grid-container div.slide-caption.active {
	float: right;
	width: 50%;
	padding-top: 1em;
}

@media (max-width: 848px) {
	div.image-slider.grid-container div.slide-image.active {
		width: 100%;
		margin: 0;
	}

	div.image-slider.grid-container div.slide-image.active img {
		margin: 0 !important;
	}

	div.image-slider.grid-container div.slide-caption.active {
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}

	div.image-slider.grid-container div.dot-container {
		width: 100%;
	}
}

div.image-slider.grid-container {
	height: auto;
	min-height: auto;
	max-height: 100%;
}


div.image-slider.grid-container.only-images {
	display: inline-block;
	height: auto;
	min-height: auto;
	max-height: 100%;
	align-content: center;
	justify-content: center;
	max-width: 650px;
	margin: 0 auto;
	width: 70%;
	left: 15%;
}

div.image-slider.grid-container.only-images div.slide-image.active {
	display: inherit;
	object-fit: cover;
	width: 104%;
	float: left;
	margin: -1.5em -1.5em -1.5em -1.5em;
}

div.image-slider.grid-container.only-images div.dot-container {
	width: 100%;
}

div.image-slider.grid-container.only-images a.next {
	right: 0;
}

@media all and (min-width: 1200px) {
	div.image-slider.grid-container div.slide-header {
		font-size: 2em;
	}

	div.image-slider.grid-container div.slide-caption {
		font-size: 1.25em;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	div.image-slider.grid-container div.slide-header {
		font-size: 1.8em;
	}

	div.image-slider.grid-container div.slide-caption {
		font-size: 1.2em;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	div.image-slider.grid-container div.slide-header {
		font-size: 1.6em;
	}

	div.image-slider.grid-container div.slide-caption {
		font-size: 1em;
	}
}

@media all and (min-width: 1px) and (max-width: 767px) {
	div.image-slider.grid-container div.slide-header {
		font-size: 1.2em;
	}

	div.image-slider.grid-container div.slide-caption {
		font-size: .75em;
		line-height: 1.5;
	}
}

/*---YouTube Video Embed---*/

#page-wrap figure.video_embed {
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	border: none;
}

div.video_container {
	position: relative;
}

#page-wrap div.video_container > img {
	transform: scale(1, 1.0575);
}

div.video_container > div.play {
	height: 50px;
	width: 50px;
	z-index: 100;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	background-color: rgba(0, 0, 0, 1);
	border: 3px solid #fff;
	border-radius: 50%;
	cursor: pointer;
	visibility: visible;
}

div.play::before {
	content: '';
	height: 0;
	width: 0;
	line-height: 0;
	font-size: 0;
	border: 10px solid transparent;
	left: 37%;
	border-left: 18px solid #fff;
	z-index: 2;
	position: relative;
	top: 3px;
}

div.play.fade-out-slow {
	transform: scale(0.5);
	opacity: 0;
	border-width: 3px;
	border-color: white white transparent white;
	border-style: solid solid solid solid;
	visibility: hidden;
	transition: all 3s;
}

/*--- Social Media / Contact / News & Events Section ---*/

div#content-primary ul.news-home article.large-news-story,
div#content-wrap article.large-news-story {
	display: inline-table;
	color: #999;
	margin: 1em auto;
	padding-bottom: 1em;
}

div#content-primary ul.news-home article.large-news-story span.title,
div#content-wrap article.large-news-story span.title {
	display: table;
	font-weight: bold;
	font-size: 1em;
	color: #006b47;
}

div#content-primary ul.news-home article.large-news-story span.description,
div#content-wrap article.large-news-story span.description {
	display: table;
}

div#content-primary ul.news-home article.large-news-story span.description,
div#content-wrap article.large-news-story span.description {
	display: block;
}

div#content-primary ul.news-home article.large-news-story figure,
div#content-wrap article.large-news-story figure {
	display: inline-table;
	margin-top: 0;
}

div#content-primary ul.news-home article.large-news-story figure img,
div#content-wrap article.large-news-story figure img {
	margin: 0;
}

section.social-contact-rss {
	display: inline-block;
	min-height: 600px;
}

section.social-contact-rss div.social-media {
	align-self: center;
	text-align: center;
	position: relative;
}

section.social-contact-rss div.social-media a {
	text-decoration: none;
}

section.social-contact-rss div.social-media span {
	padding: 0 20px;
	background-color: #fff;
	height: 0;
	line-height: 0.3em;
	display: inline-table;
}

section.social-contact-rss div.social-media span:before {
	content: " ";
	width: 100%;
	border: 2px solid #6cc34a;
	height: 0;
	position: absolute;
	left: 0;
	top: 45%;
	z-index: -2;
}

section.social-contact-rss div.social-media span img {
	margin: 0 1em 0 0;
}

section.social-contact-rss div.social-media span img:last-of-type {
	margin: 0;
}

section.social-contact-rss div.contact {
	display: inline-block;
	padding: 0 1.5em;
}

section.social-contact-rss div.contact ul.long-form.bordered.people {
	margin-top: 0;
	padding-left: 0;
}

section.social-contact-rss div.contact ul.long-form.bordered.people li.person:first-of-type {
	padding-top: 0;
}

section.social-contact-rss div.contact ul.long-form.bordered.people li.person + li.person {
	border-top: none;
}

#content-secondary aside.news {
	border-left: 1px solid #ccc;
	padding: 0 1.5em;
}

#content-secondary aside.news img,
#content-secondary aside.news div.event-date {
	float: left;
	margin: 1em;
}

#content-secondary aside.news div.news {
	border-left: none;
}

#content-secondary aside.news article:first-of-type {
	margin-top: 0;
}

#content-secondary aside.news article {
	display: block;
	margin: 2em 0;
	color: #999;
	border-bottom: none;
}

#content-secondary aside.news article span.title {
	max-width: 50%;
	font-weight: bold;
	font-size: 1em;
	color: #006b47;
	word-wrap: break-word;
	display: table-cell;
}

#content-secondary aside.news article span.author {
	color: #000;
}

#content-secondary aside.news article em > span.author {
	display: table;
}

#content-secondary aside.news article span.description {
	display: block;
}

#content-secondary aside.news article span.description p {
	margin-top: 0;
}

#content-secondary aside.news article figure {
	border-top: none;
	box-shadow: 0px 3px 2px 0 rgba(0, 0, 0, .2);
}

#content-secondary aside.news a.event-date,
#content-secondary aside.news div.event-date a,
#content-secondary aside.news a.news-story,
#content-secondary aside.news div.news-story a {
	text-decoration: none;
}

#content-secondary aside.news a.event-date div.event-date,
#content-secondary aside.news a.news-story div.event-date {
	/*display: inline-flex;*/
	color: #000;
}

#content-secondary aside.news a.event-date div.event-date div.day,
#content-secondary aside.news a.news-story div.event-date div.day {
	/*margin-left: 0.35em;*/
}

@media all and (min-width: 769px) and (max-width: 807px) {
	#content-secondary aside.news article figure.left {
		margin: 0 5px 0 0;
		float: right;
	}

	#content-secondary aside.news article figure.right {
		margin: 0 0 0 5px;
		float: right;
	}
}

@media all and (max-width: 768px) {
	section.social-contact-rss {
		display: block;
	}

	#content-secondary aside.news {
		border-left: none;
	}

	section.social-contact-rss div.contact ul.long-form.bordered.people {
		padding-left: 0;
	}

	#content-secondary aside.news article figure {
		margin: 0;
	}

	#content-secondary aside.news article figure.left {
		margin: 0 5px 0 0;
	}

	#content-secondary aside.news article figure.right {
		margin: 0 0 0 5px;
	}
}

/*--- News & Events Section ~ Footer ---*/

fieldset#content-secondary aside.contact-list {
	max-width: 48%;
	width: 48%;
	float: left;
}

fieldset#content-secondary aside.contact-list + aside#sidebar-news {
	max-width: 48%;
	width: 48%;
	float: right;
}

@media (max-width: 500px) {

	fieldset#content-secondary aside.contact-list,
	fieldset#content-secondary aside.contact-list + aside#sidebar-news {
		max-width: 100%;
		width: 100%;
		float: none;
	}
}

fieldset#content-secondary aside.contact-list + aside#sidebar-news {
	margin-left: 2%;
	padding-left: 2%;
	border-left: 2px solid #ccc;
}

@media (max-width: 500px) {

	fieldset#content-secondary aside.contact-list + aside#sidebar-news {
		margin-left: 0;
		padding-left: 0;
		border-left: 0;
	}
}

fieldset#content-secondary aside.contact-list {
	margin-left: 1%;
	margin-right: 1%;
}

fieldset#content-secondary aside#sidebar-contact aside.contact h4,
fieldset#content-secondary aside#sidebar-contact aside.contact p {
	display: table-row;
}

fieldset#content-secondary aside#sidebar-contact aside img {
	display: block;
	float: left;
	object-fit: cover;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

fieldset#content-secondary aside h1 {
	font-size: 36px;
	color: #000;
	margin-top: .5em;
	margin-bottom: .5em;
}

fieldset#content-secondary aside#sidebar-news aside img,
fieldset#content-secondary aside#sidebar-news aside div.event-date {
	display: block;
	float: right;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	margin-top: 0;
	margin-left: 1em;
	margin-bottom: 1em;
}

fieldset#content-secondary aside#sidebar-news aside h2 {
	color: #006747;
	width: 100%;
	font-size: 16px;
	line-height: 1.25em;
}

fieldset#content-secondary aside#sidebar-news aside p {
	color: #898989;
	line-height: 1.25em;
	font-size: 1em;
	margin-top: .5em;
	padding-bottom: 1em;
}

fieldset#content-secondary aside#sidebar-news aside > * {
	padding: 1em;
	width: 50%;
	display: inline-block;
}

fieldset#content-secondary aside.contact-list + aside#sidebar-news aside > * {
	width: 100%;
	display: block;
}

fieldset#content-secondary aside#sidebar-news aside a {
	text-decoration: none;
}

fieldset#content-secondary a.btn {
	float: right;
	right: 14%;
	position: relative;
}

/*--- Top-Nav Search Bar ---*/

li.top-search::after {
	content: '';
	position: absolute;
	right: 25px;
	color: white;
	background-color: #d5d5d5;
	line-height: 20px;
	font-size: 26px;
	top: 5px;
	pointer-events: none;
	z-index: 3;
	height: 30px;
	width: 27px;
	background-repeat: no-repeat;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-position: center;
	cursor: pointer;
}

li.top-search input[name=top-search] {
	width: 28px;
	padding: 0;
	border: none;
	border-radius: 10px;
	transition: 1s all;
}

li.top-search input[name=top-search]:focus {
	width: 15em;
	padding: .025em .75em;
	transition: 1s all;
	border-radius: 10px;
}

/*--- RSS Feed Section ---*/

div.power-statement {
	display: inline-block;
	width: 70vw;
	margin: 0 auto;
}

div.power-statement h1.power-statement-heading {
	margin-bottom: 0;
	color: #a1a1a1;
}

div.power-statement h1.power-statement-heading.lt-green-text {
	color: #6cc24a;
}

div.button-row {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

div.button-row button {
	background-color: #006747;
	color: #fff;
	padding: .5em 1em;
	border-radius: 3px;
	margin: 0 auto;
	border: none;
}

div.button-row button:hover {
	cursor: pointer;
}

div.fluid-grid.news-and-events ul.news-home {
	display: inline-block;
}

div.fluid-grid.news-and-events a {
	text-decoration: none;
}

div.fluid-grid.news-and-events ul.news-home li.large-news-story {
	display: inline-block;
}

li.large-news-story a div.event-date {
	margin-left: 1em;
	font-family: "Tungsten Cond A", "Tungsten Cond B";
}

li.large-news-story a div.event-date .day {
	width: 100%;
	height: 100px;
	background-color: #f1f1ef;
	font-size: 100px;
	line-height: 100px;
	color: #6cc24a;
}

li.large-news-story a div.event-date .month {
	width: 100%;
	height: 50px;
	background-color: #6cc24a;
	font-size: 50px;
	line-height: 50px;
}

div.fluid-grid.news-and-events ul.news-home li.large-news-story a h6 {
	color: #006747;
}

div.fluid-grid.news-and-events ul.news-home li.large-news-story a p {
	color: #898989;
	line-height: 1.25em;
	font-size: 1em;
	margin-top: .5em;
}

div.fluid-grid.social-media-icons div.col img {
	margin: 1em 0;
	border-radius: 5px;
}

section > div.fluid-grid.news-and-events {
	padding: 0;
}

section > div.fluid-grid.news-and-events div.col div.title h6 {
	color: #006747;
}

section > div.fluid-grid.news-and-events div.col span {
	line-height: 1em;
	color: #a1a1a1;
}

section > div.power-statement h1.power-statement-heading {
	color: #6cc24a;
}

div.fluid-grid.social-media-icons div.col img {
	margin: 1em 0;
}

div.fluid-grid.social-media-icons {
	margin-top: 0;
}

div.fluid-grid.news-and-events {
	width: 70vw;
	margin: 2.5em auto;
}

section:last-of-type > div.power-statement,
section:last-of-type > div.social-media-icons {
	padding: 0;
}

div.fluid-grid.news-and-events div.news-item,
div.fluid-grid.news-and-events div.events-item {
	display: inline-block;
}

div.fluid-grid.news-and-events div.news-item *,
div.fluid-grid.news-and-events div.events-item * {
	margin: 0;
	padding: 0;
}

div.fluid-grid.social-media-icons {
	width: 40vw;
	margin: 2.5em auto;
}

div.fluid-grid {
	display: inline-block;
}

@media all and (min-width: 769px) and (max-width: 1200px) {
	div.fluid-grid.social-media-icons {
		width: 60vw;
	}
}

@media all and (min-width: 1px) and (max-width: 768px) {
	div.fluid-grid.news-and-events {
		width: 90vw;
	}
}
